$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Nutzer:innen denen von einem Administrator/einer Administratorin das Recht eingeräumt wurde innerhalb #
  eines Instituts neue Veranstaltungen anzulegen.
